Issue 122469 - English (United Kingdom) translation update for AOO 4.0
English (United Kingdom) translation update for AOO 4.0
Status: VERIFIED FIXED
Product: Native-Lang
Classification: NLC
Component: en-GB
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 06:28 UTC by jsc
Modified: 2013-07-13 11:37 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-06-05 06:28:29 UTC

    
Comment 1 SVN Robot 2013-06-05 06:57:23 UTC
"jsc" committed SVN revision 1489720 into trunk:
#122469# update AOO4.0 translation for English United Kingdom (en-GB)
Comment 2 jsc 2013-06-27 14:33:18 UTC
set showstopper flag
Comment 3 SVN Robot 2013-06-27 15:02:51 UTC
"jsc" committed SVN revision 1497389 into trunk:
#122469# integrate latest translation update for AOO4.0
Comment 4 jsc 2013-07-05 06:12:04 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 5 SVN Robot 2013-07-05 11:06:47 UTC
"alg" committed SVN revision 1499961 into trunk:
i122469 reordering of color name defines
Comment 6 Stuart Swales 2013-07-13 11:37:47 UTC
Seems fine to me.